/* UB-Industrial Engineering Faculty web template v 1.01 */
/* css default style */

/* Defines the styling for the main page */
/* Images are to be linked to the files sitting in the 'images' directory */


/* basic element */


/* top right bottom left */

/*Defines properties for the html body */
html {
        /*height: 100%;  */
        margin: 0;
        padding: 0;
}

body {
        font-family: Verdana, Helvetica, Arial, sans-serif;
        /*position: absolute;*/
        min-width: 800px;
        width: 800px;
        height: 100%;
        text-align: center;
        margin: 0 auto;
        padding: 0;
        top: 0;
        bottom: 0;
        background-color: #fff;
        color: #000;
}

p {
        font-size: 0.11in;
        margin-top: 1px;
        text-align: justify;
        line-height: 140%;
        text-indent: 5em;
}

h1 {
        font-size: 0.16in;
        padding-top: 4px;
        padding-bottom: 4px;
        text-align: center;
        border-bottom: 1px dashed #ccc;
}

h2 {
        font-size: 0.12in;
        padding-top: 5px;
        padding-bottom: 2px;
        margin: 0;
        text-align: left;
}

h3 {
        font-size: 0.11in;
        font-style: italic;
        font-weight: normal;
        margin: 0;
        padding: 0;
        text-align: left;
}

a:link, a:visited {
	font-weight: normal;
	text-decoration: none;
	color: #444;
	}


a:hover, a:active {
	 text-decoration: underline;
	 color: #222;
	 cursor: hand;
}

acronym {
        cursor: help;
}

/* common classes */
.italicize {
        font-style: italic;
}

.underline {
        text-decoration: underline;
}

.hidden {
        display: none;
}

.lead {
       text-indent: 0em;
}

.leadcap {
       text-indent: 0em;
       text-transform: capitalize;
}

.bolden {
       font-weight: bold;
}

p.left {
        text-align: left;
}

p.center {
        text-align: center;
}

p.right {
        text-align: right;
}

a.main:link, a.main:visited {
	font-weight: normal;
	text-decoration: none;
	color: #222;
}


a.main:hover, a.main:active {
	 text-decoration: underline;
	 color: #000;
	 cursor: hand;
	 font-weight: normal;
}

img.floatRight {
       float: right;
}

img.floatLeft {
       float: left;
}

/* specific divs */

/* the handy spacer div */
div.spacer {
         clear: both;
}

/*defines the body wrapper div */
div#wrapper{
         font-size: 0.1in;
         position: relative;
         height: 100%;
         width: 100%;
         margin: 0 auto;
         padding: 0;
         padding-bottom: 5px;
         width: 800px;
         bottom: 0;
         border: 1px solid #eee;
         text-align: left;
}



div#header{
         background-color: #036;
         color: #fff;
         clear: both;
}

div#banner {
         background-color: #036;
         color: #036;
         margin: 0;
         padding: 0;
         display: inline;
         clear: both;
}

div#banner-left{
         color: #fff;
         background-color: #036;
         margin: 0;
         padding: 0;
         float: left;
         /*background: url("images/UBlogo-white.gif") no-repeat top left; */
         height: 56px;
         width: 450px;
}

div#banner img.image-banner {
         height: 56px;
         width: 450px;
         float: left;
         border: none;
         margin: 0;
         padding: 0;
}

div#banner-right{
         background-color: #036;
         color: #fff;
         text-align: right;
         width: 300px;
         float: right;
         padding: 20px 20px 10px 0px;
         margin: 0;
         font-size: .18in;
}

div#banner-right a{
        background-color: #036;
        color: #fff;
        text-decoration: none;
        font-weight: bold;
}

div#titlebar{
        clear: both;
        color: #fff;
        background-color: #C96;
        padding: 5px 25px 2px 25px;
        text-align: left;
}

div#titlebar a{
        color: #036;
        background-color: #C96;
        font-weight: bold;
        font-style: italic;
        font-size: 0.16in;
        text-decoration: none;
}

div#titlebar a:hover, div#titlebar a:active {
        text-decoration: none;
        color: #ddd;
        background-color: #C96;
}

/* content div */
div#content{
        position: relative;
        margin: 0;
        padding: 0;
        background-color: #ddd;
        color: #888;
}

div#top-nav{
        margin: 0;
        min-height: 100%;
        font-size: 0.14in;
        padding: 3px 5px 3px 25px;
        text-align: right;
        font-weight: bold;
        color: #036;
        background-color: #C96;
}

div#top-nav ul {
        display: inline;
}

div#top-nav ul li {
	margin-left: 0;
	padding: 3px 15px;
	border-left: 1px solid #000;
	list-style: none;
	/*list-style-image: url(images/dots-blue.gif); */
	display: inline;
}
	
div#top-nav ul li:active, div#top-nav ul li:hover {
        color: #000;
        background-color: #C95;
}

div#top-nav ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
}
	

div#side-nav {
        /*display: inline; */
        color: #036;
        background-color: #eee;
        border: 1px solid #ddd;
        text-transform:capitalize;
        text-align: left;
        padding: 5px 0px 5px 0px;
        margin: 0;
        float: left;
        /*margin: 5px 2px 5px 0px;*/
	width: 180px;
	font-size: 0.11in;
}

ul#side-nav-list a {
	font-weight: bold;
}



ul#side-nav-list {
        padding: 5px 0px 5px 0px;
        padding-left: 1em;
        margin: 0px 0px 0px 0px;
        margin-left: 1em;
        vertical-align: top;
        list-style: none;
        /*list-style-image: url("images/blue-square.gif");*/
        font-weight: bold;
}

ul#side-nav-list a {
	font-weight: bold;
}

ul#side-nav-sublist a, ol#side-nav-ordlist a {
	font-weight: normal;
	font-size: 0.10in;
}

ul#side-nav-list li {
        padding: 3px 0px 2px 0px;
        line-height: 140%;
        vertical-align: middle;
}

ul#side-nav-sublist {
        padding: 2px 0px 2px 0px;
        padding-left: 1em;
        margin: 0;
        margin-left: 1em;
        vertical-align: top;
        list-style-image: url("images/black-dot.gif");
}

ul#side-nav-sublist li {
        padding: 1px 0px 2px 0px;
}

ol#side-nav-ordlist {
        padding: 2px 0px 2px 0px;
        padding-left: 1em;
        margin: 0;
        margin-left: 1em;
        list-style-image: none;
	list-style-type: decimal;
}

ol#side-nav-ordlist li {
        padding: 1px 0px 2px 0px;
        /*text-indent: 2em;*/
}

div#main-content{
         display: inline;
         float: right;
         width: 600px;
         color: #222;
         background-color: #fff;
         margin: 0;
         margin-bottom: 5px;
         padding: 5px 10px 20px 0px;
         font-size: 0.11in;
         /*border-left: 1px solid #ddd;*/
}

div#main-content img.floatRight {
       float: right;
       margin: 5px;
       padding: 2px;
       border-left: 1px solid #ddd;
       border-bottom: 1px solid #ddd;
       max-width: 160px;
       max-height: 160px;
}

ol#main-ordlist {
        padding: 2px 0px 2px 0px;
        text-align: left;
        padding-left: 4em;
        margin: 0;
        /*margin-left: 1em; */
}

ol#main-ordlist li {
        padding: 2px 0px 5px 0px;
        text-align: justify;
}

ul#main-ordlist {
        padding: 2px 0px 2px 0px;
        text-align: left;
        padding-left: 4em;
        margin: 0;
        /*margin-left: 1em; */
}

ul#main-ordlist li {
        padding: 2px 0px 5px 0px;
        text-align: left;
}

div#footer{
         clear: both;
         /*position: absolute;*/
         bottom: 0;
         margin: 0;
         padding: 0;
         font-size: 0.12in;
         width: 100%;
}

div#footer p, div#footer a{
         margin: 0;
         padding: 0;
         position: relative;
}

div#footer-local{
         background-color: #c96;
         color: #000;
         margin: 0;
         padding: 3px 10px 3px 0px;
         position: relative;
}

div#footer-info{
         background-color: #036;
         color: #fff;
         margin: 0;
         padding: 3px 10px 3px 0px;
         position: relative;
}

div#footer-update{
         background-color: #c96;
         color: #000;
         margin: 0;
         padding: 3px 10px 3px 0px;
         position: relative;
}

div#footer-validator{
         background-color: #fff;
         color: #009;
         font-size: 0.12in;
         position: relative;
}

div#footer-local a, div#footer-info a, div#footer-update a, div#footer-validator a{
         margin: 0;
         padding: 0;
}

div#footer-validator a{
         background-color: #fff;
         color: #009;
         text-decoration: underline;
         font-size: 0.10in;
}

div#footer-validator a:hover, div#footer-validator a:active {
	 background-color: #fff;
         color: #009;
         text-decoration: underline;
	 cursor: hand;
}

#ffscrollbarfix {
	position: absolute;
	top: 0;
	bottom: -0.1px;
	width: 1em;
	z-index: -1;
}